<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
echo "<p align=\"center\">";
$Contents = ob_get_contents( );
$gzib_file = strlen( $Contents );
if ( $support_deflate )
{
$gzib_file_out = strlen( gzdeflate( $Contents, 9 ) );
}
else if ( $support_gzip )
{
$gzib_file_out = strlen( gzencode( $Contents, 9 ) );
}
else if ( $support_x_gzip )
{
$gzib_file_out = strlen( gzcompress( $Contents, 9 ) );
}
else
{
$gzib_file_out = strlen( $Contents );
}
$gzib_pro = round( 100 - 100 / ( $gzib_file / $gzib_file_out ), 1 );
echo "Сжатие: ".$gzib_pro."%<br/>";
$end = gettime( );
print "[".round( $end - $mystart, 5 )."]";
print "</p></body></html>";
mysql_close( $link );
?>